<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueInformations sur le nouveau système de ticket &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Informations sur le nouveau système de ticket</title>
		<link>https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/</link>
		<comments>https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/#respond</comments>
		<pubDate>Tue, 09 Jul 2019 10:00:14 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1441</guid>
		<description><![CDATA[Chers joueurs, Dans une recherche constante d&#8217;amélioration de notre assistance clientèle, nous avons récemment migré notre système de ticket vers une nouvelle plateforme ! Notre [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg" title="Informations sur le nouveau système de ticket" width="750" height="200"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg" alt="" class="wp-image-1418" srcset="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-300x80.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg 750w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Chers joueurs,</p>



<p>Dans une recherche constante d&rsquo;amélioration de notre assistance clientèle, nous avons récemment migré notre système de ticket vers une nouvelle plateforme !</p>



<p>Notre nouvelle interface a encore quelques problèmes, de ce fait notre équipe technique y travaille afin d&rsquo;améliorer et de faciliter votre contact avec nous, tout sera prêt très bientôt.</p>



<p>De plus, nous avons maintenant une équipe de service à la clientèle élargie qui se consacre exclusivement à répondre à vos questions et transmettre vos rapports. De cette façon, vous aurez le soutien dont vous avez besoin et les Community Managers seront en mesure de s&rsquo;engager de plus en plus avec la communauté chaque jour.</p>



<p>Pour ces raisons, pendant que les derniers détails sont en cours de résolution, nous prendrons du retard dans la réponse des tickets. Veuillez suivre ces règles simples, afin que nous puissions vous répondre dans les plus brefs délais :&nbsp;<br>• Avant d&rsquo;envoyer un ticket, veuillez d&rsquo;abord visiter nos forums ou nos canaux sur Discord. Vous y trouverez peut-être la réponse que vous cherchez.<br>• N&rsquo;envoyez pas plusieurs tickets pour le même problème, cela allonge la file d&rsquo;attente et retardera très probablement votre réponse.<br>• Veuillez faire attention au jeu que vous choisissez. L&rsquo;envoi d&rsquo;un ticket à la mauvaise file d&rsquo;attente de jeu augmentera le temps de réponse, car votre message devra être transféré à la file d&rsquo;attente appropriée.<br>• Ne répondez pas à votre ticket si vous n&rsquo;avez pas encore reçu de réponse de notre part, car votre ticket sera renvoyé à la fin de la file d&rsquo;attente.</p>



<p>Merci de votre compréhension !&nbsp;<br>​Votre équipe communautaire Gamigo</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
